Error

two or more packages specified (libgettextpo0 libsane-extras)